Error

two or more packages specified (supervisor updates)